<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Tbl_bank extends TT_migration {

    const table_name = 'tbl_bank';

    public function up() {
        $this->field_name('bank_id')->type('INT')->size(3)->auto_increment()->generate();
        $this->field_name('bank_name')->type('VARCHAR')->size(50)->generate();
        $this->field_name('bank_status')->type('TINYINT')->size(1)->generate();
        $this->set_primary_key('bank_id')->set_table_name(self::table_name)->create();
    }

    public function down() {
        
    }

}
